Mon, 29 Nov 2021 11:23:52 UTC

Information for RPM rust-unicase+default-devel-2.4.0-2.module_f31+5200+24ba1f00.noarch.rpm

ID18206517
Namerust-unicase+default-devel
Version2.4.0
Release2.module_f31+5200+24ba1f00
Epoch
Archnoarch
SummaryCase-insensitive wrapper around strings
DescriptionCase-insensitive wrapper around strings. This package contains library source intended for building other packages which use "default" feature of "unicase" crate.
Build Time2019-07-24 16:36:51 GMT
Size8,084
378a65bdecb06972415d565916bdc443
LicenseMIT or ASL 2.0
Buildrootmodule-afterburn-rolling-3120190724160424-22d7e2a5-build-16965296-1222966
Provides
crate(unicase/default) = 2.4.0
rust-unicase+default-devel = 2.4.0-2.module_f31+5200+24ba1f00
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
cargo
crate(unicase) = 2.4.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name Size ascending sort
/usr/share/cargo/registry/unicase-2.4.0/Cargo.toml991
Component of
1 through 6 of 6
Buildroot Created ascending sort State
module-afterburn-rolling-3120190724160424-22d7e2a5-build-16969209-1223024 2019-07-24 18:58:20 expired
module-afterburn-rolling-3120190724160424-22d7e2a5-build-16969210-1223024 2019-07-24 18:58:20 expired
module-afterburn-rolling-3120190724160424-22d7e2a5-build-16969211-1223024 2019-07-24 18:58:20 expired
module-afterburn-rolling-3120190724160424-22d7e2a5-build-16969214-1223024 2019-07-24 18:58:23 expired
module-afterburn-rolling-3120190724160424-22d7e2a5-build-16969216-1223024 2019-07-24 18:58:28 expired
module-afterburn-rolling-3120190724160424-22d7e2a5-build-16969245-1223024 2019-07-24 18:59:15 expired